body {
	background: #000 url(../img/siteBg.jpg) center center no-repeat fixed;
	background-size: cover;
	color: #EEE;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
}
h1,h2,h3 {
	font-family: 'Open Sans', sans-serif;
}

.hiddenElement { display: none !important;}

.siteHeader h1 {
	font-family: 'FuturaStd-Bold', 'Open Sans', sans-serif;
	text-align: left;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: 700;
}

ul.nav-stacked {
	text-align: center;
}

.nav li {
	-webkit-border-radius: 0px;
    border-radius: 0px;
}
.nav li a {
	padding: 15px;
	background-color: #000;
	text-transform: uppercase;
	color: #FFF;
	-webkit-border-radius: 0px;
    border-radius: 0px;
}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: #2f99da;
}

.box .siteImg, .boxLong .siteImg {
	display: block;
	overflow: hidden;
}

.box h3, .boxLong h3, .boxText h3{
	position: relative;
	font-size: 20px;
	text-transform: uppercase;
	background-color: #000;
	padding: 7px 10px;
	width: auto;
	display: inline;
	bottom: 50px;
	font-weight: bold;
}

.box .content, .boxLong .content, .boxText .content{
	display: block;
	padding: 10px 15px;
	background-color: #FFF;
	color: #000;
	font-size: 16px;
	top: -42px;
	position: relative;
	left: 10px;
}

.boxText {
	margin-bottom: 50px;
}
.boxText h3 {
	font-size: 20px;
	bottom: auto;
	top: -5px;
}
.boxText .content {
	top: auto;
}

.smaller {
	margin-top: 30px;
}
.smaller h3 {
	bottom: 25px;
}
.smaller .content {
	top: -25px;
}
.bottom {
	margin-top: 0px;
}



#fancybox-wrap, #fancybox-wrap *{
    -moz-box-sizing: content-box;
 -webkit-box-sizing: content-box;
      -o-box-sizing: content-box;
     -ms-box-sizing: content-box;
         box-sizing: content-box;
}

@font-face {
	font-family: 'FuturaStd-Bold';
	src: url('../fonts/FuturaStd-Bold.eot');
	src: local('☺'), url('../fonts/FuturaStd-Bold.woff') format('woff'), url('../fonts/FuturaStd-Bold.ttf') format('truetype'), url('../fonts/FuturaStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@media (max-width: 991px) {
	.affix {
     	position: static;
     	width: auto;
     	top: 0;
    }
    .middleContent {
    	margin-top: 15px;
    }
    .box .siteImg, .boxLong .siteImg {
		text-align: center;
		margin-bottom: 25px;
	}
}

@media (min-width: 768px) {
	.middleContent {
    	margin-top: 45px;
    }

}

@media (min-width: 992px) {
	ul.nav-stacked {
		text-align: left;
	}
	.leftNav {
		width: 230px;
	}
	.middleContent {
    	margin-top: 157px;
    }
}

@media (min-width: 1200px) {
	.leftNav {
		width: 250px;
	}
	.middleContent {
    	margin-top: 157px;
    }
}